ALTER TABLE SRC_AL_DYNAMICECPU_REPORT_DATA_TB
  ADD (
    DATASTORAGESIZEINGB NUMBER,
    USEDDATASTORAGESIZEINGB NUMBER,
    NOSTORAGECHANGESPAST30DAYS NUMBER
  );

UPDATE SRC_AL_DYNAMICECPU_REPORT_DATA_TB
SET NOSTORAGECHANGESPAST30DAYS = 0
WHERE NOSTORAGECHANGESPAST30DAYS IS NULL;

ALTER TABLE SRC_AL_DYNAMICECPU_REPORT_DATA_TB
MODIFY NOSTORAGECHANGESPAST30DAYS NUMBER NOT NULL;
